Última modificación hace 5 años Modificado por última vez en fecha 08/14/12 14:28:18

Versión

Indica cuál versión de Canaima GNU/Linux se estaba utilizando cuando se produjo el error o fallo. También puede indicar la versión más actual en la cual se haya comprobado que el reporte es válido.

Ejemplo de algunas versiones:

1.0, 1.1, 2.0, 2.0.4, 3.0, 3.1, etc.